<?php 
include ("Site/header.php");
$page = $_REQUEST["site"];
$page_footer = $_REQUEST["bsite"];
$uebergabe = $_REQUEST["uebergabe"];
$uebergabe2 = $_REQUEST["uebergabe2"];
$uebergabe3 = $_REQUEST["uebergabe3"];
$uebergabe4 = $_REQUEST["uebergabe4"];

$count = 0;
while (list ($attr, $value) = each ($_REQUEST)) 
{ 
	$params[$count] = $attr."=".$value;
	$count++;
} 

if (isset($page))
{
	if($page == "lf")
	{
		include ("Site/login_formular.php");
	}
	else
	{
		$modul = $SITE_MODULES[$page-1];
		$len = strlen($modul);
		$cut = strpos($modul, "#");
		$modpage  = substr($modul,$cut+1, $len-$cut);
		include ("Modules/".$modpage."/index.php");
	}
}
else if (isset($page_footer))
{
	$modul = $SITE_MODULES_FOOTER[$page_footer-1];
	$len = strlen($modul);
	$cut = strpos($modul, "#");
	$modpage  = substr($modul,$cut+1, $len-$cut);
	include ("Modules/".$modpage."/index.php");
}
else
{
	$modul = $SITE_MODULES[0];
	$len = strlen($modul);
	$cut = strpos($modul, "#");
	$modpage  = substr($modul,$cut+1, $len-$cut);
	include ("Modules/".$modpage."/index.php"); 
}

include ("Site/footer.php");
?>
